Subject: [bug#36273] Clarify spdlog's license

From: Gábor Boskovits <[email-masked]>
Date: Wed, 19 Jun 2019 10:05:47 +0200

Hello Meiyo!

Meiyo Peng <[email-masked]> ezt írta (időpont: 2019. jún. 18., Ke 5:29):

> Hi Gábor,
>
> The spdlog package contains a bundled fmt library.  I tried to unbundle
> fmt before, but the maintaining work does not worth it.  This patch
> clarify it's license.

> I notice you pushed several Sway related packages into the master
> branch, but none of them has been submitted to the mailing list.  Would
> you please send you patches to the mailing list first in the future?
>
Yes, of course. I just read on the hacking file that adding a package can
go directly to master, therefore the confusion.

>
> You also pushed mako into master, but there is already a discussion
> about mako here:
> https://lists.gnu.org/archive/html/guix-patches/2019-03/msg00567.html.
> We should build mako from it's git master or wait until the next point
> release.
>
Sorry about nor being aware. I should have been more careful.

>
> --
> Meiyo Peng
> https://www.pengmeiyu.com/

Best regard,
g_bor